<bugID>1349211<Summary>new tab animation janky with contextual identity color decoration</Summary><Description>When using contextual identities or "containers" in nightly each tab gets a colored bar at the top.  I noticed that the new tab animation (tab sliding out to right from new tab button) is janky when opening a container tab.

Sorry, I'm not sure where to file this.  Its not really a DOM security issue like the rest of the contextual identity stuff, but I also don't see a UX component for the feature.</Description></bugID>